# KamiApiSysUserLoginV1UserLoginReq

## Properties

| Name           | Type       | Description | Notes                             |
| -------------- | ---------- | ----------- | --------------------------------- |
| **username**   | **string** |             | [default to undefined]            |
| **password**   | **string** |             | [default to undefined]            |
| **verifyCode** | **string** |             | [default to undefined]            |
| **verifyKey**  | **string** |             | [default to undefined]            |
| **totpCode**   | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserLoginV1UserLoginReq } from './api';

const instance: KamiApiSysUserLoginV1UserLoginReq = {
  username,
  password,
  verifyCode,
  verifyKey,
  totpCode
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
